
/* Class = "NSTextFieldCell"; title = "needs restart"; ObjectID = "909-oU-dKt"; */
"909-oU-dKt.title" = "needs restart";

/* Class = "NSButtonCell"; title = "Active app when scrolls timeline"; ObjectID = "95e-uF-ggm"; */
"95e-uF-ggm.title" = "Active app when scrolls timeline";

/* Class = "NSTextFieldCell"; title = "Cache Image Thumbnail in"; ObjectID = "JBx-G3-z0H"; */
"JBx-G3-z0H.title" = "Cache Image Thumbnail in";

/* Class = "NSTextFieldCell"; title = "(Cache in memory can improve performance, but increases memory footprints)"; ObjectID = "W6t-08-Qhg"; */
"W6t-08-Qhg.title" = "(Cache in memory can improve performance, but increases memory footprints)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "bUq-TC-bFk"; */
"bUq-TC-bFk.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Memory and Disk"; ObjectID = "mGw-GH-Gcb"; */
"mGw-GH-Gcb.title" = "Memory and Disk";

/* Class = "NSMenuItem"; title = "Disk Only"; ObjectID = "nsp-Xx-4Px"; */
"nsp-Xx-4Px.title" = "Disk Only";

/* Class = "NSButtonCell"; title = "Disables Auto-hide for \"Edge\" Windows"; ObjectID = "o7D-NN-sVh"; */
"o7D-NN-sVh.title" = "Disables Auto-hide for \"Edge\" Windows";
